<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>org.apache.commons.configuration2.interpol (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/commons/configuration2/interpol/package-summary.html" target="classFrame">org.apache.commons.configuration2.interpol</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Lookup.html" title="interface in org.apache.commons.configuration2.interpol" target="classFrame"><span class="interfaceName">Lookup</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ConfigurationInterpolator.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">ConfigurationInterpolator</a></li>
<li><a href="ConstantLookup.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">ConstantLookup</a></li>
<li><a href="EnvironmentLookup.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">EnvironmentLookup</a></li>
<li><a href="ExprLookup.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">ExprLookup</a></li>
<li><a href="ExprLookup.Variable.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">ExprLookup.Variable</a></li>
<li><a href="ExprLookup.Variables.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">ExprLookup.Variables</a></li>
<li><a href="InterpolatorSpecification.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">InterpolatorSpecification</a></li>
<li><a href="InterpolatorSpecification.Builder.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">InterpolatorSpecification.Builder</a></li>
<li><a href="SystemPropertiesLookup.html" title="class in org.apache.commons.configuration2.interpol" target="classFrame">SystemPropertiesLookup</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="DefaultLookups.html" title="enum in org.apache.commons.configuration2.interpol" target="classFrame">DefaultLookups</a></li>
<li><a href="DummyLookup.html" title="enum in org.apache.commons.configuration2.interpol" target="classFrame">DummyLookup</a></li>
</ul>
</div>
</body>
</html>
